[Desktop Entry]
Type=Application
Name=platform_channels_qt
Comment=Demonstrates how to use the Platform Channels with Qt on Aurora OS.
Icon=ru.aurora.platform_channels_qt
Exec=/usr/bin/ru.aurora.platform_channels_qt
X-Nemo-Application-Type=silica-qt5

[X-Application]
Permissions=Internet
OrganizationName=ru.aurora
ApplicationName=platform_channels_qt
